Subject: Re : Re: Re : Re: Re : [EDUC]Compte-rendu, RDV avec G.Braun (cabinet du MEN)
From: [email-masked]
To: Emmanuel Garette <[email-masked]>
Cc: [email-masked]
Date: Tue, 12 Feb 2013 19:12:22 +0100 (CET)
List-Id: <educ.april.org>

----- Emmanuel Garette <[email-masked]> a écrit :
> Le 12/02/2013 00:13, [email-masked] a écrit :
> 
> Bonjour,

Bonjour,

> > Je ne parle pas de la création de comptes, mais du fichier base élèves
> > lui même, du livret personnel de compếtences.

> Base élève n'est pas un fichier mais une ... base. On peut faire une
> extraction d'un partie des informations de base élève pour créé les
> comptes dans une application tiers. 

La ligue des droits de l'Homme te parle de *fichage* des populations 
scolaires occasionné par le *fichier* base élèves, et toi tu réponds :
meu non c'est une base  pour créer des comptes. 
Il n'y a pas plus sourd que celui qui ne veut pas entendre...
Dans la même phrase, je te renvoie aussi LPC, également fort
critiqué... 

> 1/ ce n'est pas obligatoire ;
> 2/ tu n'as pas toutes les informations dans l'extraction, notamment tu
> n'as pas l'identifiant unique de l'élève.

Et hop, tu continues sur l'extraction, sans t'attarder un seul instant
sur les pointeurs que je t'ai indiqués et que visiblement tu n'as 
pas lus pour répondre plus bas : "Le problème c'est qu'un acteur privé 
contrôle l'ENT".

Eh non ! Le problème de Base élèves et de tous les systèmes de fichage
que dénoncent par exemple les syndicats, la FCPE, la Ligue des droits
de l'Homme,  le Comité des droits de l’enfant de l’ONU n'est pas ici
un enjeu privé/public (les ENT en suscitent d'autres de ce type) mais
« l’insuffisance de dispositions légales propres à prévenir son 
interconnexion avec les bases de données d’autres administrations ».

Je te remets le lien pour ne pas que tu crois que l'enjeu c'est
l'extraction pour créer des comptes :
http://www.ldh-france.org/Base-eleves-le-gouvernement.html

> Oui, j'explique pourquoi techniquement ce que tu dis est faux. Les ENT
> ne s'identifie pas sur base élève et les ENT n'ont pas d'accès aux
> parties problématiques de base élève.

1/ Mais qui t'as dit que les ENT s'identifient sur Base élèves ?

2/ "Cette plateforme doit s'articuler avec d'autres plateformes déjà existantes 
au sein de l’Éducation nationale, des Académies (Sconet, NOTANET, Admission Post-Bac 
ou ETNA), des collectivités et des établissements scolaires."
Réf : http://fr.wikipedia.org/wiki/Espace_num%C3%A9rique_de_travail

3/ Pointeur sur SIECLE (ex SCONET) :
http://fr.wikipedia.org/wiki/Sconet
Ne pas oublier de lire l'article en entier jusqu'en bas. 
Et tu comprendras peut-être les inquiétudes de la Ligue des droits
de l'Homme...

Merci

> J'ai plusieurs exemple d'ENT hébergé par les établissements scolaire
> sans SaaS. Il est trop facile de généralisé. Oui beaucoup de webmail
> sont en SaaS mais un webmail n'est pas forcement en SaaS. Pareil pour
> les ENT.

Ne serais-tu pas en train de confondre la "page d'accueil" du "CMS"
"Portail" de l'ENT - c'est-à-dire la partie émergée de l'iceberg -
d'avec le Schéma directeur qui ouvre grandes ouvertes les portes
au SaaS. 
Que çà et là existent des intra/extranet d'établissements baptisés 
"ENT" sans API ouvrant sur des applications externes de type SaaS,
bien évidemment !

On ne peut pas désigner avec une précision sémantique ce qu'est un ENT
puisque, comme l'énonce le SDET il s'agit d'un point d’entrée  à un 
"dispositif global fournissant à un usager un point d’accès à travers 
les réseaux à l’ensemble des ressources et des services numériques en 
rapport avec son activité".

> > Le libre n'est pas réductible à l'Open source.

> On dit la même chose. Le problème c'est qu'un acteur privé contrôle
> l'ENT. Si l'ENT est géré par les services de la mairie (situation qui
> existe) j'avoue ne pas bien comprendre en quoi cela est génant.

Même dans l'hypothèse où une mairie gérerait une plate-forme pour les écoles 
dont elle a la charge, uniquement avec des logiciels libres, en partenariat
avec les équipes éducatives cela n'en constituerait pas moins de l'informatique 
déloyale en ce que l'ENT implique aussi, aux jours d'aujourd'hui, l'intégration
par exemple du Livret personnel de compétences.

De plus, même si je suis farouchement partisan que l'informatique de service
public demeure au sein du service public (cf. le pointeur sur le texte
de Stallman plus bas) ; il n'en demeure pas moins que je ne suis en rien
gêné qu'une école soit équipée par exemple d'AbulÉdu qui est produit par 
une entreprise privée.  
Le problème n'est pas pour moi, dans ce cas public/privé.
Là j'ai la certitude que l'essentiel est libre, que la philosophie
est libre, et que l'intérêt pédagogique est là.
Mais quand je lis qu'AbulÉdu est un ENT. Je me dis c'est dommage. 
Car on joue ici sur les mots. 

Et ces putains de mots sont en train de nous piéger.
C'est un peu comme PPP (partenariat public-privé) traduction perfide
de l'anglais - Private Finance Initiative - qui n'a rien à voir avec 
une coopération entre une instance publique et une instance privée, par exemple 
le projet Open Mairie né d'une collaboration entre la mairie d'Arles et l'entreprise 
AtReal de Marseille.

Mesures à la portée des gouvernements pour promouvoir le logiciel libre
(texte de Stallman référencé plus haut)
http://www.gnu.org/philosophy/government-free-software.fr.html

Mais lorsque l'April va au ministère pour évoquer, entre autre, le sujet
des ENT libres, je dis que c'est du n'importe nawak. Que c'est entrer
dans un piège.

Car c'est entrer dans le SaaS, les PPP, la mainmise des grandes firmes
open source ou pas, sur l'éducation. 

Gérald Schwartzmann dans un post précédent s'est très justement référé
au SDET. Et le/la rédacteur/trice de Wikipédia d'insister : 
"De trop nombreux logiciels se revendiquant ENT sans pour autant répondre 
à l'ensemble des exigences du SDET".

Lire la page publiée le mois dernier, de l’annuaire ENT premier 
degré de WebServices pour l’Education.
http://web-education.net/lannuaire-ent-premier-degre-decrypte-webservices-leducation/

On peut y lire noir sur blanc :

"WebServices pour l’Education a accompagné le Ministère chargé de l’Education 
Nationale dans l’intégration des spécificités du premier degré de l’enseignement 
scolaire dans le SDET, cadre de référence des Espaces Numériques de Travail".

Donc si je sais lire WebServices revendique sa collaboration à la définition 
du modèle conceptuel de l'annuaire ENT :

"Les travaux effectués à ce jour ont permis de définir le modèle conceptuel 
des données de l’annuaire ENT et le dictionnaire des données associé, contribuant 
ainsi à l’encadrement et à la structuration des ENT pour le premier degré.".

Mais qui est derrière WebServices pour l’Education qui, sur sa page d'accueil,
propose pour le 1er degré ONE, L'ENT "l'open source" en mode SaaS,
soutenu par les investissements d’avenir (du grand emprunt Sarkozy) ?
http://web-education.net/services/degre-one-lent-open-source-mode-saas/

Tiens, sur la page d'accueil on voit Lilie !
http://web-education.net/fr/

Alors qui est derrière http://lilie.iledefrance.fr/fr/accueil ?
Y aurai-il un lien entre WebServices et Logica ?

Logica est l'entreprise du service en business et technologie. Elle réunit 39 000 
collaborateurs. Elle propose conseil en management, intégration de technologies et 
externalisation à ses clients du monde entier, dont les plus grandes entreprises 
en Europe.
http://www.logica.fr/we-are-logica/media-centre/news/2010/l-ent-lilie-remporte-la-victoire-du-service-2010/

Et puisque j'ai parlé plus haut de partenariat public-privé (le terme
étant une escroquerie sémantique en ce qu'un partenariat entre une
entité publique et une entreprise privée quand ce n'est pas un PPP
n'a rien de répréhensible, surtout dans le Libre) peut-être n'est-il pas
inutile de rappeler que le premier PPP concernant un services informatique
en France fut signé avec Logica, avec le fiasco que l'on sait !!!!!

D'une durée exceptionnelle de 10 ans, pour un montant de 21 millions d'euros, 
Logica devait livrer un système de billetterie au Château de Versailles.
Le contrat fut rompu pour dysfonctionnements du service (et c'est à Logica
que l'on confie du SaaS pour les ENT de certaines régions !!!)
http://www.usinenouvelle.com/article/logica-chasse-de-la-cour-de-versailles.152386

Voir aussi les échos :
"l'opérateur privé n'était pas en mesure d'endosser le rôle de maître 
d'ouvrage qui lui était dévolu par le principe même du PPP. Logica,  
se refuse à tout commentaire.... ".
http://www.lesechos.fr/22/01/2009/LesEchos/20347-11-ECH_les-rates-des-premiers-partenariats.htm

Pour revenir à l'informatique déloyale, aux ENT en mode Saas Open
source, de nombreuses entreprises sont sur ce marché :

"Un ENT Software as a Service (SaaS) vous permet d'héberger toutes vos données 
dans un centre de serveur sécurisé. itslearning répond aux exigences de la CNIL 
quant à la protection de vos données privées en ayant installé son centre de 
serveur en Europe."
http://www.itslearning.fr/qu-est-ce-qu-un-ent

La plupart des plateformes ENT industrielles proposées en mode SaaS 
(Software as a Service) permettent d’adresser parfaitement les besoins des 
utilisateurs (côté établissements, collectivités et rectorats) avec des services 
éprouvés, tout en réduisant sensiblement le coût total de possession de l’ENT 
pour les porteurs de projets
http://www.educavox.fr/innovation/dispositifs/ENT-le-developpement-des-usages,366

Enfin pour conclure sur la Ligue des droits de l'Homme qui relie
le fichage des élèves, le livret de compétences, le cahier de texte
électronique aux ENT (sans entrer dans les considérations sur le SaaS) :

"On ne peut que déplorer que de tels outils se mettent en place sans réflexion 
sur les risques qu’ils représentent pour la liberté et l’autonomie des élèves 
et des professeurs pour la relation éducative parents-enfants.

Les bulletins de notes, livrets scolaires, passé de l’enfant qui appartenaient 
uniquement à l’enfant et à sa famille, deviennent propriété de l’Etat et 
des sociétés privées qui stockent ces données. 
Quelles seront leur utilisation future ?"
http://retraitbaseeleves.wordpress.com/autres-fichiers-de-len/ent/

Je regrette profondément que l'April après le douloureux épisode
sur "hacker le B2i" ait mis dans son entretien avec Braun, les ENT
"libres" sur le tapis.

Les ENT peuvent être réalisés « à partir » ou « fonctionner sur » des logiciels 
libres. Mais fondamentalement, un mouchard ne peut pas être libre. Le logiciel 
libre permet à l’utilisateur d’avoir le contrôle de sa machine ; le mouchard lui 
propose de perdre une partie de ce contrôle pour être surveillé. 
C’est forcément incompatible.

Librement,
Charlie

 

--
Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ